Bug 3267 - Show items.uri in opac and intranet
Summary: Show items.uri in opac and intranet
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Nahuel Angelinetti
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-28 01:12 UTC by Nahuel Angelinetti
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
bugfix (5.77 KB, patch)
2009-05-28 13:15 UTC, Chris Cormack
Details | Diff | Splinter Review
head bugfix (5.78 KB, patch)
2009-05-29 07:54 UTC, Chris Cormack
Details | Diff | Splinter Review
new head bugfix (5.83 KB, patch)
2009-06-25 12:08 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:08:30 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-05-28 13:12:52 ----

In Normal view, items.uri field should be shown in items table.
This is used for serials, to link the serial to numeric version of articles.



---- Additional Comments From nahuel.angelinetti@biblibre.com 2009-05-28 13:15:25 ----

Created an attachment
bugfix





---- Additional Comments From nahuel.angelinetti@biblibre.com 2009-05-29 07:54:15 ----

Created an attachment
head bugfix





---- Additional Comments From nahuel.angelinetti@biblibre.com 2009-06-25 12:08:58 ----

Created an attachment
new head bugfix





---- Additional Comments From gmcharlt@gmail.com 2009-07-14 12:29:51 ----

Patch pushed.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:08 UTC  ---

This bug was previously known as _bug_ 3267 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3267
Imported an attachment (id=1185)
Imported an attachment (id=1186)
Imported an attachment (id=1187)

Actual time not defined. Setting to 0.0
The original submitter of attachment 1185 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.
The original submitter of attachment 1186 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.
The original submitter of attachment 1187 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.